<%= render :partial => 'articles/article', :object => @article %>

<% unless @article.comments.empty? %>
  <%= render :partial => @article.comments %>
<% else %>
  <p>No comments yet</p>
<% end %>

<%= render :partial => 'comments/form' %>
